Page MenuHomePhabricator

Move Releeph to Beta
Closed, WontfixPublic

Subscribers
Tokens
"Love" token, awarded by greggrossmeier."Like" token, awarded by noony."The World Burns" token, awarded by chad."Like" token, awarded by dzhibas."The World Burns" token, awarded by btrahan.
Assigned To
Authored By
epriestley, Mar 9 2013

Description

Umbrella task for stuff that we should do to move Releeph from the pre-beta landing state to beta.

Note moving the application to beta means the code has been moved towards common abstractions and otherwise massaged to be easily maintained alongside the rest of Phabricator.

Details

Commits
Restricted Differential Revision / rP5c4a9ac9e582: Use LiskDAOSet's loadRelativeEdges with ReleephRequest
Restricted Differential Revision / rPae1f0e3b1b68: Introduce ReleephProjectQuery

Related Objects

StatusAssignedTask
Wontfixepriestley
Resolvedepriestley
Wontfixepriestley
Wontfixepriestley
Resolvedepriestley
Wontfixepriestley
Wontfixepriestley
Resolvedepriestley
OpenNone
OpenNone
OpenNone
OpenNone
Resolvedepriestley

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes
epriestley edited this Maniphest Task.Jul 16 2013, 6:48 PM
edward removed a subscriber: edward.Jul 22 2013, 12:28 PM
epriestley edited this Maniphest Task.Jul 30 2013, 5:38 PM
epriestley edited this Maniphest Task.Jul 30 2013, 6:56 PM
epriestley edited this Maniphest Task.Jul 30 2013, 7:04 PM
epriestley edited this Maniphest Task.Jul 30 2013, 7:06 PM
epriestley edited this Maniphest Task.Jul 30 2013, 7:34 PM
epriestley edited this Maniphest Task.Jul 31 2013, 2:26 PM
epriestley edited this Maniphest Task.Jul 31 2013, 2:30 PM
epriestley edited this Maniphest Task.Jul 31 2013, 2:41 PM
epriestley edited this Maniphest Task.Jul 31 2013, 2:51 PM
epriestley edited this Maniphest Task.Jul 31 2013, 2:55 PM
epriestley edited this Maniphest Task.Jul 31 2013, 3:07 PM
epriestley edited this Maniphest Task.
epriestley edited this Maniphest Task.Jul 31 2013, 3:12 PM
epriestley edited this Maniphest Task.Jul 31 2013, 3:18 PM
epriestley edited this Maniphest Task.Jul 31 2013, 3:46 PM
epriestley edited this Maniphest Task.Aug 14 2013, 1:22 PM
epriestley edited this Maniphest Task.Aug 14 2013, 9:26 PM
epriestley edited this Maniphest Task.Aug 14 2013, 9:35 PM
epriestley edited this Maniphest Task.Aug 15 2013, 4:17 PM
epriestley edited this Maniphest Task.Aug 20 2013, 6:57 PM
epriestley added a subscriber: Unknown Object (MLST).Sep 3 2013, 11:15 PM
epriestley moved this task to Beta on the Releeph board.Mar 29 2014, 9:15 PM

Is there any Wiki Page describes what releeph will going to offer?

In T2714#57, @hwinkel wrote:

Is there any Wiki Page describes what releeph will going to offer?

As I understand it, it's a souped-up pull request manager.

Firehed added a subscriber: Firehed.Jul 9 2014, 9:00 PM

When is Releeph going to be out for Beta?

qgil added a subscriber: qgil.Sep 3 2014, 8:51 PM
gierdo added a subscriber: gierdo.Apr 29 2015, 11:49 AM
Yomi added a subscriber: Yomi.May 26 2015, 5:10 PM
Yomi added a comment.Jun 8 2015, 11:12 PM

Totally off-topic, but how do you pronounce Releeph?

In T2714#119487, @Yomi wrote:

Totally off-topic, but how do you pronounce Releeph?

Like "Relief".

eadler added a subscriber: eadler.Jul 9 2015, 4:10 AM
elesh added a subscriber: elesh.Jul 18 2015, 7:32 PM
chad changed the visibility from "All Users" to "Public (No Login Required)".Jul 19 2015, 5:48 AM
avivey added a subscriber: avivey.Aug 25 2015, 4:02 PM
vhbit added a subscriber: vhbit.Sep 27 2015, 5:43 AM
ppggff added a subscriber: ppggff.Feb 17 2016, 6:38 AM
cmmata added a subscriber: cmmata.Feb 17 2016, 8:55 AM
tsy added a subscriber: tsy.Apr 19 2016, 3:30 PM
timor added a subscriber: timor.Jul 21 2016, 12:08 PM
hyOzd added a subscriber: hyOzd.Nov 11 2016, 3:21 PM
J5lx added a subscriber: J5lx.Dec 4 2016, 10:38 AM
gou1 added a subscriber: gou1.Dec 19 2016, 10:13 AM
epriestley closed subtask Restricted Maniphest Task as Wontfix.Jun 28 2017, 5:02 PM
epriestley closed this task as Wontfix.

See T9530.

epriestley closed subtask Restricted Maniphest Task as Wontfix.Jun 28 2017, 5:06 PM
epriestley closed subtask Restricted Maniphest Task as Wontfix.
epriestley closed subtask Restricted Maniphest Task as Wontfix.
epriestley closed subtask Restricted Maniphest Task as Wontfix.
epriestley closed subtask Restricted Maniphest Task as Wontfix.
epriestley closed subtask Restricted Maniphest Task as Wontfix.
epriestley closed subtask Restricted Maniphest Task as Wontfix.
epriestley closed subtask Restricted Maniphest Task as Wontfix.
epriestley closed subtask Restricted Maniphest Task as Wontfix.
epriestley closed subtask Restricted Maniphest Task as Wontfix.
epriestley closed subtask Restricted Maniphest Task as Wontfix.
epriestley closed subtask Restricted Maniphest Task as Wontfix.Jun 28 2017, 5:12 PM
epriestley closed subtask Restricted Maniphest Task as Wontfix.Jun 28 2017, 5:13 PM
epriestley closed subtask Restricted Maniphest Task as Wontfix.